﻿:root {
    --primary-color: #0076b4;
    --darkest-color: #001936;
    --lightest-color: #004a7d;
}

/*! CSS Used from: /umbraco/assets/css/nonodes.style.min.css */
article, body, div, h1, h2, h3, p, section {
    background: 0 0;
    border: 0;
    font-size: 100%;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}

article, section {
    display: block;
}

a {
    background: 0 0;
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}

*, :after, :before {
    box-sizing: border-box;
}

html {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

body, html {
    color: #fff;
    font-family: Manteka, sans-serif;
    font-size: .9375em;
    font-weight: 400;
    height: 100%;
    line-height: 1.5;
    width: 100%;
}

h1 {
    font-size: 1.7em;
    margin: 2rem auto 10px;
    font-weight: 700;
}

h3 {
    font-style: italic;
    font-weight: 400;
}

h3, p {
    font-size: 1em;
}

a, a:active, a:visited {
    text-decoration: none;
}

#background-connected-dots {
    position: fixed;
    z-index: 1;
}

.button {
    position: relative;
    width: 160px;
    height: 60px;
    display: inline-block;
    background: var(--primary-color);
    margin: 20px;
}

    .button:before,
    .button:after {
        content: '';
        position: absolute;
        inset: 0;
        transition: 0.5s;
        background: #f00
    }

    .button:before,
    .button:after {
        background: linear-gradient(45deg, var(--darkest-color), var(--lightest-color), var(--darkest-color));
    }

    .button:hover:before {
        inset: -3px;
    }

    .button:hover:after {
        inset: -3px;
        filter: blur(10px);
    }

    .button span {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        display: inline-block;
        background: var(--primary-color);
        z-index: 10;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 1.2em;
        text-transform: uppercase;
        letter-spacing: 2px;
        color: #fff;
        overflow: hidden;
        box-sizing: content-box;
    }

        .button span::before {
            content: '';
            position: absolute;
            top: 0;
            left: -50%;
            width: 100%;
            height: 100%;
            background: rgba(255,255,255,0.075);
            transform: skew(25deg)
        }

hr {
    width: 100%;
    color: var(--primary-color);
    margin: 2rem auto;
}

section {
    background: linear-gradient(90deg, var(--darkest-color), var(--lightest-color));
    display: table;
    height: 100%;
    padding: 3em 1.75em;
    width: 100%;
}

    section a, section a:focus, section a:visited {
        color: #fff;
        font-size: 1.1625em;
        transition: border-bottom .1s ease-in-out;
    }

    section:after {
        background: rgba(0, 0, 0, .17);
        background: linear-gradient(45deg, rgba(85, 98, 112, .1) 10%, hsla(0, 100%, 71%, .1) 95%);
        bottom: 0;
        content: "";
        left: 0;
        position: absolute;
        right: 0;
        top: 0;
        z-index: 0;
    }

    section article {
        display: table-cell;
        margin: 0 auto;
        position: relative;
        text-align: center;
        vertical-align: middle;
        z-index: 100;
    }

        section article > div {
            margin: 0 auto;
            max-width: 60em;
            padding-bottom: 70px;
            padding-top: 50px;
        }

    section .logo {
        margin: 0 auto;
    }

    section .row {
        overflow: hidden;
    }

        section .row .col {
            text-align: left;
            width: 100%;
        }

            section .row .col:nth-child(2) {
                margin-top: 3em;
            }

@media screen and (min-width: 48em) {
    body, html {
        font-size: 1em;
    }

    h1 {
        font-size: 2.5em;
        letter-spacing: .5px;
        margin: 2rem auto 0;
    }

    h3 {
        font-size: 1.2em;
    }

    a {
        font-size: 1.1rem;
        font-weight: 600;
    }

    section {
        padding: 0 15px;
    }

        section .row .col {
            display: inline-block;
            float: left;
            padding-right: 5%;
            width: 50%;
        }

            section .row .col:nth-child(2) {
                margin-top: 0;
                padding-left: 5%;
                padding-right: 0;
            }

    .button {
        font-size: 1.1625em;
    }

    hr {
        width: 60%;
    }
}

/*! CSS Used fontfaces */
@font-face {
    font-family: Manteka;
    src: url("../fonts/manteka.otf") format("opentype");
}
